---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-x86_64-uefi-tiny-metal-oci
name: alpine-3.20.7-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T04:00:34.496252'
uploaded: '2025-07-16T04:09:14.351796'
signed: '2025-07-16T18:43:05.424020'
released: '2025-07-16T18:43:13.808570'
artifacts:
metadata_updated: '2025-07-16T18:43:13.808889'
